.navbar {
    flex-basis: 20vh;
}

.DA4F75C48D742B287823DEA3EF72B89 {
    padding-right: 20px;
    padding-left: 20px;
    flex-direction: column;
    display: flex;
    padding-top: 20px;
    min-height: 100dvh;
}

.A11CCC3E7EF412985CA84643EAAD638 {
    object-fit: cover;
    margin-right: auto;
    padding-right: 100px;
    width: 80vw;
    margin-left: auto;
    padding-left: 100px;
    margin-top: -150px;
    /* margin-bottom: -200px; */
}

.F128F0D59847D49AB9235A63568FDC {
    margin-left: auto;
    margin-bottom: auto;
    margin-right: auto;
    margin-top: 10px;
    font-size: 10vw;
}

.CB38E86CB31F422F8C84366E731CCC57 {
    margin-right: auto;
    margin-top: 30px;
    max-width: 763px;
    margin-bottom: auto;
    margin-left: auto;
    padding-left: 30px;
    padding-right: 30px;
}

.FC0FDB8C7FC43D4A8698CF4C0E810D6 {
    font-weight: 600;
    margin-bottom: 0px;
}

.DBF3CD4AF29470489266D4FFC8ED787 {
    display: flex;
    min-height: 100dvh;
    flex-direction: column;
    padding-left: 150px;
    padding-right: 150px;
    margin-bottom: -200px;
}

.E04A9283D346CB99C094163EB65AF9 {
    object-fit: cover;
}

.A196679D77438984F032CD69A392DE {
    color: var(--minizine-text-gray);
}

.A52E9325944FBA9BB40C1856270E7E {
    display: flex;
    flex-direction: column;
    min-height: 100dvh;
    padding-left: 100px;
    padding-right: 100px;
    margin-bottom: -200px;
}

.D73489CCC54DE8A5513A37E8151FC0 {
    object-fit: cover;
}

.F26491288870EE915FAA980 {
    min-height: 100dvh;
    flex-direction: column;
    display: flex;
    padding-left: 150px;
    padding-right: 150px;
    margin-top: -200px;
    margin-bottom: -200px;
}

.E9D123840C264A05988B3931F9AB9D87 {
    object-fit: cover;
}

body {
    padding-right: 0px !important;
}

@media (max-width: 1337px) {
    .A11CCC3E7EF412985CA84643EAAD638 {
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 0px;
        margin-top: auto;
        width: 90vw;
    }

    .A11CCC3E7EF412985CA84643EAAD638 {
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 0px;
        margin-top: auto;
        width: 90vw;
    }
    
    .CB38E86CB31F422F8C84366E731CCC57 {
        margin-top: 10px;
    }

    .DBF3CD4AF29470489266D4FFC8ED787 {
        padding-left: 0px;
        padding-right: 0px;
        min-height: 0px;
        margin-bottom: 0px;
    }

    .A52E9325944FBA9BB40C1856270E7E {
        padding-left: 0px;
        padding-right: 0px;
        min-height: 0px;
        margin-bottom: 0px;
    }

    .F26491288870EE915FAA980 {
        padding-left: 0px;
        padding-right: 0px;
        min-height: 0px;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .D73489CCC54DE8A5513A37E8151FC0 {
        width: 100vw;
        margin-left: auto;
        margin-right: auto;
        scale: 110%;
    }

    .E9D123840C264A05988B3931F9AB9D87 {
        scale: 120%;
    }

    .E04A9283D346CB99C094163EB65AF9 {
        width: 95vw;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 715px) {
    .F128F0D59847D49AB9235A63568FDC {
        font-size: 55px;
        text-align: left;
        padding-left: 30px;
        padding-right: 30px;
        margin-left: 0px;
    }
}

@media (max-width: 600px) {
    .F128F0D59847D49AB9235A63568FDC {
        font-size: 32px;
        text-align: left;
        padding-left: 30px;
        padding-right: 30px;
        margin-left: 0px;
    }
}